@charset "utf-8";

/* CSS Document */

/* ==========================================================================

   Media Queries

   ========================================================================== */

@media only screen and (max-width: 1400px) {

    

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {



	#call img {

	width: 35%;

	}

	

	#call div {

  font-size: 10px;

}

#call {

	right: 2%;

	top: 32px;

}



.navbar-nav > li {

	font-size: 12px;

	margin: 28px 7px;

}


.navbar-nav > li.inset-1 {
  margin-left: 158px;
}

.content1 {

  padding: 35px 0;

}

.p_content > img {

  margin-right: 0;

  width: 100%;

}



.p_content1 > img {

  float: left;

  margin-left: 0;

  width: 100%;

}



.imagestyle1 {

  margin: 13% 0 0 0;

}



.imagestyle2 img {

  margin: 5% 0 0 0;

}



.imagestyle2 img {

  margin: 5% 0 0 0;

}



.imagestyle3 img {

  margin: 5% 0 -4% 0;

}



.smallheader {

  font-size: 14px;

}



.content2 p {

  padding: 5px 0;

}



/*.quote::after {

  top: 119px;

}*/



.owl-theme .owl-nav {

  margin-left: 88%;

  margin-top: -73%;

}



.content4_sub {

  margin: 0;

}



.facebookimagestyle {

  margin: 35px auto 35px auto;

}



.contact_img > img {

  float: right;

  margin: 20px 0 0;

  width: 78%;

}

.content1.video_sec video {
  height: 266px;
}
.gallery_wrap {
  padding: 40px 0;
}
.element-item {
    height: 250px;
    width: 23.8%;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    /****Ipad Portrait 768 Container 724 ****/





#call div {

  font-size: 9px;

  letter-spacing: -0.45px;

  margin: 10px 0;

  padding: 0 0 0 6%;

}



.logo {

	position: static;

	width: 20%;

}

.navbar-nav > li {
  margin: 10px 20px;
}

.navbar-nav > li.inset-1 {

	margin-left: 22px;

}

.content1 {

  padding: 25px 0 45px 0;

}



.p_content > img {

  margin-right: 0;

  width: 100%;

  margin-top:5px

}



.p_content1 > img {

  float: left;

  margin-left: 31px;

  margin-top: 15px;

  width: 75%;

}



.services {

  padding: 25px 0 0;

}



.small_container_sub1 {

  height: 145px;

}



.small_container_sub1 img {

  width: 159px;

}



.small_container_sub1_P_Head {

  font-size: 15px;

  padding: 10px 0 3px;

}



.small_container_sub1_P {

  line-height: 15px;

  word-spacing: -1px;

}



.small_container_sub2 {

  height: 145px;

}



.small_container_sub2 img {

  width: 159px;

}



.small_container_sub2_P_Head {

  font-size: 15px;

  padding: 10px 0 3px;

}



.small_container_sub2_P {

  line-height: 15px;

  word-spacing: -1px;

}





.small_container_sub3 {

  height: 145px;

}



.small_container_sub3 img {

  width: 159px;

}



.small_container_sub3_P_Head {

  font-size: 15px;

  padding: 10px 0 3px;

}



.small_container_sub3_P {

  line-height: 15px;

  word-spacing: -1px;

}





.small_container_sub4 {

  height: 145px;

}



.small_container_sub4 img {

  width: 159px;

}



.small_container_sub4_P_Head {

  font-size: 15px;

  padding: 10px 0 3px;

}



.small_container_sub4_P {

  line-height: 15px;

  word-spacing: -1px;

}



.content1 p {

  padding: 5px 0;

}



.imagestyle1 {

  margin: 25% 0 0 0;

}



.imagestyle2 {

  margin: 15% 0 0;

}



.imagestyle3 {

  margin: 15% 0 0;

}



.imagestyle3 ul li {

  margin-bottom: 12%;

  margin-left: 0;

}



.content2 {

  line-height: 16px;

  padding: 0;

}



.content2 h1 {

  font-size: 16px;

}



.smallheader {

  font-size: 14px;

}



.content2 p {

  padding: 5px 0;

}



.content3 {

  padding: 10px 0;

}



/*article {

  margin: 3px auto;

}*/



.quote {

  margin-bottom: 29px;

  padding: 6px 15px 0;

  line-height:16px;

}



.quote::after {

  bottom: -23px;

  height: 30px;

  left: 53px;

}



.owl-theme .owl-nav {

  margin-left: 80%;

  margin-top: -87%;

}



.student .photo {

  height: 70px;

  margin-top: -8px;

  width: 70px;

}



.student p:nth-child(3) {

  padding: 0 0 0 29%;

}



.content4 {

  padding: 25px 0;

}



.content4_sub {

  margin: 0;

}



.content4 p {

  font-size: 12px;

  margin: 8px 0 0;

}



.facebookimagestyle {

  margin: 35px 0;

}



.facebookimagestyle > img {

  width: 100%;

}



.contact_content li p {

  font-size: 12px;

  overflow: hidden;

}



.contact_img > img {

  float: right;

  margin: 55px 0 0;

  width: 94%;

}



.full_map {

  margin: 0 0 20px 0;

}
.small_container_sub1 img {
	height: auto;
}

.content1.video_sec video {
  height: 201px;
}

#testi-slider .owl-nav {
  top: 0;
  margin-top: -16%;
}
.gallery_wrap {
  padding: 30px 0;
}
.gallery_wrap .content1 {
  padding: 0 0 26px;
}
.gallery_wrap .content1 h1 {
  margin-top: 0;
}
.portfolio-menu button {
  font-size: 13px;
  margin-left: 2px;
  padding: 8px 8px;
}
.gal_title {
  margin: 15px 0 10px !important;
  font-size: 17px;
  padding-bottom: 10px !important;
}
.element-item {
  width: 32%;
  height: 195px;
  margin: 4px;
}
}



@media only screen and (max-width: 767px) {

    /****Mobile Landscape 480 Container 100% ****/    



body { background:#fff;

width:100% }



.header {

	position: static;
	padding: 5px 0 12px;

}
.navbar-toggle {
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 25px;
}

.logo {

	position: relative;

	width: 60%;

	float:left;
	z-index:99999;
}

.logo img {

	display: block;

}

.navbar-nav > li.inset-1 {

	margin-left: 0;

}

.navbar-nav > li {

	font-size: 13px;

	font-weight: 400;

	margin: 8px 0;

}

.navbar-nav {

	margin: 0;

}

.navbar-default {

	float: none;

}

#call {

	position: static;

	margin-left: 10px;

}



.p_content1 > img {

  float: none;

  margin: 0 auto;

  width: 100%;

}



#call img {

  width: 20%;

}



#call div {

  font-size: 11px;

}



.menu-sec {

  margin-bottom: 10px;

  position: relative;

  width: 100%;

}



.button {

  margin-top: -28px;

  text-align: right;

  padding:0;

}





#Slider {

	margin:-5px 0 0 0

	}

	

.owl-theme .owl-nav.disabled + .owl-dots {

  top: -30px;

  position: relative;

  z-index: 99;

}	



.content1 {

  padding: 0;

  width: 100%;

}



.content1 p {

  padding: 4px 0;

}



.p_content > img {

  margin-right: 0;

  width: 100%;

  margin-bottom: 10px;

}



.services {

	width:100%;

	padding:25px 0;

	text-align:center;

	min-height:470px;

}



.small_container {

	width:100%;

	margin:2% auto

}



.small_container_sub1 {

	width:94%;

	height:82px;

	margin:1% 3%;

}



.small_container_sub1:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub1 img {

	float:left;

	width:90px;

}





.small_container_sub1_P_Head {

	display:none

}



.small_container_sub1_P_Head_Mob {

	display:block;

	padding:32px 0;

	margin:0; 

}



.small_container_sub1_P_Head_Mob a {

	font-size:17px;

}





.small_container_sub1_P{

	display:none	

}





.small_container_sub2 {

	width:94%;

	height:82px;

	margin:1% 3%;

}



.small_container_sub2:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub2 img {

	float:left;

	width:90px;

}


.small_container_sub3 {

	width:94%;

	height:82px;

	margin:1% 3%;

}



.small_container_sub3:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub3 img {

	float:left;

	width:90px;

}

.small_container_sub4 {

	width:94%;

	height:82px;

	margin:1% 3%;

}



.small_container_sub4:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub4 img {

	float:left;

	width:90px;

}



.imagestyle1 {

  width: 100%;

}



.imagestyle2 img {

  margin-bottom: 13px;

}



.imagestyle3 {

	width:100%;

	margin:5% 0;

	padding:0	

}



.imagestyle3 img {

	width:100%;

}



.imagestyle3 ul {

  margin: 0 13px 0 0;

}



.imagestyle3 ul li {

  margin-bottom: 5%;

  margin-left: 0;

  margin-right: 0;

  width: 100%;

}





.content2 {

  line-height: 18px;

  padding: 10px 0;

}



.smallheader {

  font-size: 14px;

}



.content3 {

  padding: 10px 0;

}

.quote::after {

  bottom: -29px;

}



.owl-theme .owl-nav {

  margin-left: 90%;

  margin-top: -35%;

}



.student .photo {
	margin: -4px 15px 0 0;
}



.student p:nth-child(2) {

  margin-left: 14%;

}



.student p:nth-child(3) {

  padding: 0 0 0 22%;

}



.content3_sub {

  margin: 3% auto 0;

}





.content4 {

  padding: 0;

}



.content4_sub {

  margin: 0;

}



.content4 p {

  margin: 10px 0;

  padding: 0;

  word-spacing: -1px;

}



.facebookimagestyle {

  float: none;

  margin: 30px 0;

  padding: 0;

}



.facebookimagestyle > img {

  width: 99%;

}



.footer_bottom_l {

  margin: 15px 0;

  text-align: center;

}



.footer_bottom_r {

  float: none;

  margin: 15px;

  text-align: center;

}



.full_map {

  margin: 25px 0 0;

}
.student {
	margin-left: 0;
}
.small_container_sub1 img {
	height: auto;
}
 
 .content1.video_sec video {
  height: auto;
  margin-bottom: 15px;
}   
.gallery_wrap {
  padding: 26px 0;
}
.gallery_wrap .content1 {
  padding: 0 0 20px;
}
.portfolio-menu button {
  font-size: 13px;
  margin-left: 2px;
  padding: 5px 8px;
  display: inline-block;
}
.gal_title {
  margin: 10px 0 10px !important;
  font-size: 16px;
  padding-bottom: 10px !important;
}
.element-item {
  width: 97%;
  height: 242px;
  margin: 5 auto;
}
}



@media only screen and (max-width: 479px) {

    /****Mobile Portrait 320 ****/



body { background:#fff;

width:100% }



#header { width:100%;

	height:auto;

	position:inherit

}



.top {

  position: relative;

}

.top:after {

	display:none

}



.menu-sec {

	float:right;

	position: relative;

	width: 100%;

}



#call img {

	width:35%;

	height:22px;

}



#logo img {

	margin:10px auto 0;

	

}





/*#bottom {

	display:none

}*/



#Slider {

	margin:-5px 0 0 0

	}



.content1 {

  padding: 0;

  width: 100%;

}



.p_content > img {

  margin-right: 0;

  width: 100%;

  margin-bottom: 10px;

}



.services {

	width:100%;

	padding:25px 0;

	text-align:center;

	min-height:470px;

}



.small_container {

	width:100%;

	margin:2% auto

}



.small_container_sub1 {

	width:94%;

	height:82px;

	margin:3%;

}



.small_container_sub1:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub1 img {

	float:left;

	width:90px;

}





.small_container_sub1_P_Head {

	display:none

}



.small_container_sub1_P_Head_Mob {

	display:block;

	padding:32px 0;

	margin:0; 

}



.small_container_sub1_P_Head_Mob a {

	font-size:17px;

}





.small_container_sub1_P{

	display:none	

}





.small_container_sub2 {

	width:94%;

	height:82px;

	margin:3%;

}



.small_container_sub2:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub2 img {

	float:left;

	width:90px;

}







.small_container_sub3 {

	width:94%;

	height:82px;

	margin:3%;

}



.small_container_sub3:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub3 img {

	float:left;

	width:90px;

}







.small_container_sub4 {

	width:94%;

	height:82px;

	margin:3%;

}



.small_container_sub4:hover {

	box-shadow:1px 1px 3px #000000

}



.small_container_sub4 img {

	float:left;

	width:90px;

}





.imagestyle2 img {

  margin-bottom: 13px;

}



.imagestyle3 {

	width:100%;

	margin:5% 0;

	padding:0	

}



.imagestyle3 img {

	width:100%;

}



.imagestyle3 ul {

  margin: 0 5px 0 0;

  padding: 0;

}



.imagestyle3 ul li {

  margin-bottom: 5%;

  margin-left: 0;

  margin-right: 0;

}





.content3 {

	padding:0

}



/*.quote::after {

  top: 104px;

}*/



article {

  margin: 10px 0 0 0;

  padding: 0;

}



.student {

  margin-bottom: 41px;
  margin-left:0;

}
.quote::after {
	left: 6%;
}



.owl-theme .owl-nav {

	display:none

}



.content4 {

  padding: 0;

}



.content4_sub {

  margin: 0;

}



.content4 p {

  margin: 10px 0;

  padding: 0;

  word-spacing: -1px;

}



.facebookimagestyle {

  float: none;

  margin: 30px 0;

  padding: 0;

}



.facebookimagestyle > img {

  width: 99%;

}



.footer_bottom_l {

  margin: 15px 0;

}



.contact_content .icons_1 i {

  margin-right: 20px;

  width: 44px;

}



.footer_bottom_r {

  float: none;

  margin: 15px;

  text-align: center;

}



.full_map {

  margin: 25px 0 0;

}
.small_container_sub1 img {
	height: auto;
}
    

}



